{
  "pages": [
    "pages/login/index",
    "pages/index/index",
    "pages/account/info/index",
    "pages/task/file/index/index",
    "pages/task/index/index",
    "pages/task/check/index/index",
    "pages/msg/index/index",
    "pages/msg/push-index/index",
    "pages/msg/push/index",
    "pages/web/index",
    "pages/statistic/y-j/index/index",
    "pages/statistic/j-b-x-x/index/index",
    "pages/statistic/g-z-t-j/index/index",
    "pages/statistic/g-z-r-z/index/index",
    "pages/statistic/g-z-r-z/detail/index",
    "pages/work/s-b/index/index",
    "pages/work/d-b-s-x/index/index",
    "pages/emergency/y-a/index/index",
    "pages/emergency/s-b/index/index",
    "pages/emergency/t-x/index/index",
    "pages/work/d-b-s-x/up/index",
    "pages/the-masses/index/index"
  ],
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTitleText": "",
    "navigationBarTextStyle": "white"
  },
  "usingComponents": {
    "ec-canvas": "/ec-canvas/ec-canvas",
    "cu-custom": "/colorui/components/cu-custom",
    "empty": "/components/empty/empty",
    "title-bar": "/components/title-bar/index"
  },
  "permission": {
    "scope.userLocation": {
      "desc": "你的位置信息将用于记录检查佐证"
    },
    "scope.writePhotosAlbum": {
      "desc": "用于保存图片到相册"
    },
    "scope.writeFiles": {
      "desc": "用于保存文件"
    }
  },
  "style": "v2",
  "sitemapLocation": "sitemap.json"
}